Subject: bug#35383: 27.0.50; Complete process of decoding Gnus group names

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Sep 2019 16:58:20 +0200

Eric Abrahamsen <[email-masked]> writes:

>> I've only...  skimmed it (if you can call it that), but the main idea is
>> sound.  As there isn't any test harness for this, really, I guess the
>> only way to find out whether there's any fallout from this change is to
>> apply it and see what breaks, and then fix that.  So when it's applied
>> you should be on hand to quickly fix breakages over the next week or
>> so.  :-)
>
> Bombs away...

It seemed like everything worked fine.  :-) So I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no